Date: Tue, 29 Jul 2014 10:42:12 +0000
Mime-Version: 1.0 (Produced by PhpWiki 1.5.0)
Content-Type: application/x-phpwiki;
  pagename=Help%2FGoodStyle;
  flags=PAGE_LOCKED%2CEXTERNAL_PAGE;
  charset=UTF-8
Content-Transfer-Encoding: binary

“Young writers often suppose that style is a garnish for the meat of
prose, a sauce by which a dull dish is made palatable. Style has no
such separate entity; it is nondetachable, unfilterable. The beginner
should approach style warily, realizing that it is himself he is
approaching, no other; and he should begin by turning resolutely away
from all devices that are popularly believed to indicate style--all
mannerisms, tricks, adornments. The approach to style is by way of
plainness, simplicity, orderliness, sincerity.”

--Strunk and White, “The Elements of Style”

//And thus an American textbook, typical required reading for
10th-grade English students, unknowingly extols some virtues of
[[Help:WabiSabi|Wabi Sabi]//

--scummings

<noinclude>
----
[[PhpWikiDocumentation]]
</noinclude>
